.login-img {
    background-image: url('/static_root/cmsadmin/img/background-login.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
    height: 100vh;
}

.login-form {
    display: flex !important;
    flex-direction: column;
    padding-right: 30px !important;
}

.login-form-logo {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.login-form-logo img {
    width: 150px;
}

.login-form-logo img:first-child {
    margin-top: 12px;
}

@media screen and (max-width: 1400px) {
    .login-form-logo img {
        width: 100px;
    }
}

.login-form-header {
    margin-top: 100px;
}

.login-form-content {
    margin-top: 20px;
    flex-grow: 1;
}

.login-form-footer {
    display: flex;
    justify-content: space-between;
}

.button.tmc-primary {
    color: var(--secondary-color);
    background-color: var(--secondary-background-color);
    box-shadow: 0 0 0 1px rgba(34, 36, 38, .15) inset;
}

.button.tmc-primary:hover {
    color: var(--secondary-background-color);
    background-color: var(--secondary-color);
}

.office365-login, .login-button {
    display: flex;
    align-items: center;
    justify-content: center;
}

.seperator-with-text {
    font-weight: bold;
    width: 100%;
    text-align: center;
    border-bottom: 1px solid var(--default-text-color);
    line-height: 0.1em;
    margin: 30px 0 30px;
}

.seperator-with-text span {
    background: #fff;
    padding: 0 10px;
}
